Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 11:29:31 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I placed two orders on 22nd of December, One under my name and one under my mother's name. Find below order numbers: 
1. 8223790358
2. 8223966962

I have requested KNET refund for more than 5 times on call and every time I get the response that the request has been processed. The order was cancelled by center point not me. I do not sit and beg you guys to give me my money back. I have been patient enough  to call again and again and wait for more than 20 days now. 

Highly disappointed by the service.
Please note I do not need any more calls from you people to ask me regarding the same. All I need is my Money back in my knet account.

AJAB KOSAR
94078612 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1993794